@font-face {
    font-family: 'Anton';
    src: url('../css/fonts/anton/Anton-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.anton {
    font-family: 'Anton', sans-serif;
}

@font-face {
    font-family: 'Six Caps';
    src: url('../css/fonts/sixcaps/Six_Caps/SixCaps-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.sixcaps {
    font-family: 'Six Caps', sans-serif;
}
